[espeak-ng:master] reported: Hebrew is not supported #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Issue #825 Hebrew is not supported
By OrionRandD:

What I know is that there is something wrong... If you being a developer does not know... So, who knows? Is my versions of espek-ng in debian and archlinux the right one? If so, should this versions have "he" - Hebrew support on it? If so, why I do not see this when I install espeak-ng in both systems?

On Thu, Jul 29, 2021 at 12:23 PM hozosch @.***> wrote:

Any language does that. It is defined in en_list, but not sure what makes the other languages use those entries.

— You are receiving this because you commented. Reply to this email directly, view it on GitHub https://github.com/espeak-ng/espeak-ng/issues/825#issuecomment-889238488, or unsubscribe https://github.com/notifications/unsubscribe-auth/AKLPRKJH33JUO7L57BIUSYLT2FW7RANCNFSM4SOLPXCQ .

Join espeak-ng@groups.io to automatically receive all group messages.